Blocking of contents of the fitter

rhino5

#1

What does it mean and how to correct it?
Some browser was limited by the fitter in opportunities. And “Microsoft .NET Framework 4” is present at the computer.
[URL=http://fastpic.ru/]

[/URL]
Thanks!


(Brian James) #2

This looks like JavaScript is missing or disabled on the computer and the Rhino installer needs it to complete the installation. I’d check on that first and if it’s present and enabled already, I’d try the manual install as directed on this message or by following step 4 in these instructions.
https://wiki.mcneel.com/rhino/error1603

If this is with Rhino 5, which I believe it is, also make sure you’re using the last service release of the installer, SR13.
http://www.rhino3d.com/download